name: Chris Cowell
start_date: 2021-02-22
locality: Portland, Oregon
country: United States
role: <a href="">Senior Professional Services Technical Instructor</a>
reports_to: christine-y
picture: chriscowell.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: christopher-cowell
gitlab: ccowell1
departments:
  - Education Delivery
specialty: 
expertise:
story: 'Chris was a developer and test automator for 20 years before switching to the job he loves best: teaching people how to use software. He enjoys the rain and forests of the Pacific Northwest with his wife, 2 kids, and 2 step-kids. Some day he''ll make it beyond the beginner stage of guitar (but probably no time soon).

'
